app-navbar {
    width: 100%;
    height: 200px;

}



.mainDiv{
    background-color:#7f9cb8;
	border:1px solid #942911;
	font-family:Arial;
	font-size:16px;
    padding:13px 24px;
    width: 35%;
}
